{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte3 jour 31 arrivée à Grignan première partie", 
        "dc:created": "2013-06-06T18:23:11.773446", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-06T18:23:11.773446"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 6088430, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 453728, 
            "end": 796617, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "58-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 575622, 
            "end": 805696, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "58-2", 
                    "description": "Les enfants rentreront en prmier dans la chambre en bousculant grand papa dans sa sortie. A ce moment là tout le reste de la famille rentre avec Maggie en tête de peloton pour arriver la première.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 796617, 
            "end": 895935, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "58-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 805696, 
            "end": 1255678, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Intervention de la technique", 
                    "ref_text": "58-2", 
                    "description": "Le régisseur plateau explique aux comédiens ainsi qu'au techniciens comment va marcher l'ouverture de la baie vitrée du fond et le moment ou les feux d'artifices vont être déclenchés.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 895935, 
            "end": 1535704, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "57-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 1255678, 
            "end": 1560040, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "ref_text": "59-15", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1535704, 
            "end": 1839576, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "61-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 1560040, 
            "end": 1938933, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "61-1", 
                    "description": "Claudia règle le placement des comédiens sur scène pour que la lecture de l'action soit plus agréable.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 1839576, 
            "end": 1992567, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "60-4"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1938933, 
            "end": 2370625, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "60-16", 
                    "description": "Arrivée trop tardive de Brick et Maggie sur le plateau. Il faut qu'ils partent plus tôt.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 1992567, 
            "end": 4570700, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "60-13"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 2370625, 
            "end": 2563971, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "65-3", 
                    "description": "Incompréhension du rire de Gooper sur la blague des deux mentons. Pourquoi rigole-t-il? Cela ne fait pas sens.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 2563971, 
            "end": 2873607, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "66-15", 
                    "description": "Maggie piétine en fond et de scène et fait mine de chercher Brick. Mais faire mine de de chercher son mari comme cela raconte de Maggie qu'elle est assez paassive et qu'elle ne prend pas les rennes de la contrataque sur l'héritage. Alors que Maggieest la chef de file de la résistance pour la récupération de l'héritage. ", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 2873607, 
            "end": 3355428, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "68-7", 
                    "description": "Pourquoi Gooper lance-t-il un coussin sur Brick? L'action n'est pas nette et ovniesque par rapport à la construction du personnage depuis le début.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 3355428, 
            "end": 3787626, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "72-11", 
                    "description": "Cette histoire d'éléphant est tournée à la grosse rigolade et raconte qulque chose sur grand papa qui n'est pas présent dans le texte. Grand papa sort de l'acte 2 éffondré et 10 minutes plus tard, il rentrerait ravi, contant et pre à raconter des histoires grasses gratuitement?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 3787626, 
            "end": 4224563, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "74-6", 
                    "description": "Claudia péconise à grand papa et grand maman de se rendre sur le toit de leur propriété par l'escalier intérieur du domaine et non extérieur. Ce qui fait que les comédiens sortent par la grande porte du chateau au centre de la façade et non pas par les coulisses cour/jardin", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 4224563, 
            "end": 4413388, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,performance d'un(e) comédien(ne)", 
                    "ref_text": "75-9", 
                    "description": "Claudia demande à Brick de boire son verre de whisky comme un shot. Brick le fera en disant qu'il ne joue pas pour de vrai actuellement.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 4413388, 
            "end": 4466912, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "75-9", 
                    "description": "Claudia propose une sortie à Brick. Jouer la convention de juste sortir du plateau de regarder le ciel et de refaire quelques pas en arrière lorsque Maggie l'appelle.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 4466912, 
            "end": 5003541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "75-6", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 4570700, 
            "end": 4715829, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "75-10"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 4715829, 
            "end": 6007184, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "75-4"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 5003541, 
            "end": 5616925, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "75-10", 
                    "description": "Après avoir fermé le bar et retiré la clé, Maggie enfile la clé dans son colier pendentif. Brick se retrouvera donc coincé et devra écouter sa femme s'il veut pouvoir gouter à nouveau un jour à sa boisson!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 5616925, 
            "end": 6023341, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "75-4", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 6007184, 
            "end": 6068794, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "76-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 6023341, 
            "end": 6088430, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "76-10", 
                    "description": "Claudia souhaite une dans de l'ordre de ce que viennent proposer Brick et Maggie.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 6068794, 
            "end": 6088430, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause repas"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a26"
        }
    ]
}